<?php
/**
*
* @package Sidebar
* @copyright (c) 01.01.2020 kaptangula
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP
	'AD_ACP'						=> 'Sidebar Extension',
	'AD_TITLE'						=> 'Sidebar Extension Settings',
	'AD_EXPLAIN'					=> 'Yapilandir Sidebar forum.',
	'SIDEBAR_SIDEBAR_MOD'			=> 'Sidebar',
	'AD_CONFIG'						=> 'Ayarlar',
	'AD_SELECT9'					=> 'Sidebar link menu.',
	'AD_VERSION_OLD'				=> 'Uzantinin suanki sürümü.',
	'AD_VERSION_NEW'				=> 'Uzantinin son sürümü.',
	'AD_SAVED'						=> 'Degisiklikler Kaydedildi.',
	'ENABLE_SIDEBLOCK'				=> 'Kenar Bloğunu Etkinlestir.',
	'ACP_ADSENSE_SIDE'				=> 'Google Adsense',	
	'ACP_ADSENSE_SIDE_EXPLAIN'		=> 'Google Adsense reklamlarını sidebar üzerinde göster.',
	'ACP_STATISTICS_SIDE'			=> 'Īstatistik',	
	'ACP_SEARCH_SIDE'				=> 'Aramayı Aç',	
	'ACP_BIRTHDAYS_SIDE'			=> 'Dogum günü',
	'ACP_DISPLAY_TOP_USERS'			=> 'En Aktif Üyeleri Göster',	
	'ACP_TOPUSERS_DISPLAY_NMBR'		=> 'En Aktif Üye Sayısı',	
	'ACP_TOPUSERS_DISPLAY_NMBR_EXPLAIN'	=> 'Sidebar üzerinde gösterilecek en aktif üye sayısı.',
	'ACP_LINK_SIDE'					=> 'Link url.',							
	'WIDTH_RATIO' 					=> 'Genişlik Kenar Çubuğu',
	'ACP_15'						=> '17%',
	'ACP_20'						=> '20%',
	'ACP_TITLE_SLOT3'				=> 'Baslik Alani',
	'ACP_TITLE_SLOT4'				=> 'Menu Baslik',
	'ACP_LINK_SIDE_URL'				=> 'Sidebar Link url menu.',
	'ACP_TOP_AVATAR_SIZE'			=> 'Avatar boyutlandır.',
	'ACP_TOP_AVATAR_SIZE_EXPLAIN'	=> 'En aktif üye avatarlarını sidebar ölçülerine göre boyutlandır. Avatarın gerçek genişiği seçilen değerden fazla ise boyutlandırır.',
	'ACP_LINK_SIDE_URLb'			=> 'Link url.',
	'ACP_TITLE_SLOT3_EXPLAIN'		=> 'Alan için başlık ekle.',
	'ACP_TITLE_SLOT4_EXPLAIN'		=> 'Baglantilar Menu Baslik ekle.',
	'ACP_LINK_SIDE_URL_EXPLAIN'		=> 'URL adres ekle',
	'ACP_LINK_SIDE_URLb_EXPLAIN'		=> 'Web sayfanizin linkini giriniz. Örnek: ( http://www.website.net&quot&gt web site adí )',
	'ACP_SIDEBAR_WIDTH'				=> 'Genislik.',
	'ACP_SIDEBAR_WIDTH_EXPLAIN'		=> 'Genişlik başlığı Adsense',

	// Share Type
	'AD_TYPE'						=> 'Sidebar Anahtari',
	'AD_TYPE_EXPLAIN'				=> 'Kenar Çubuğunu Sola veya Sağa Göster.',
	'LEFT'							=> 'Sol Taraf',
	'RIGHT'							=> 'Sag Taraf',

));
