<?php
/**
*
* @package Sidebar
* @copyright (c) 01.01.2020 kaptangula
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/


if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SIDEBAR' 					=> 'sidebar 2.1.2',
	'COPYRIGHTS_FOR_SIDEBAR'    => 'Kaptangula',
	'BY'                      	=> 'gönderen',
	'SIDEBAR_GET'            	=> 'You can find it here',
	'USERMENU'    				=> 'Profil Menu',
	'GIRIS'    					=> 'Giris Login',
	'GOOGLEADSENSE'    			=> 'Reklam',
	'LINKMENU'    				=> 'Link Menu',
	'PRIVATE_MESSAGESS'         => 'Özel Mesajlar',
	'COMPOSE_MESSAGE'           => 'Mesaj oluştur',
	'MANAGE_PM_DRAFTS'          => 'ÖM taslaklarını yönet',
	'INBOX'                     => 'Gelen kutusu',
	'OUTBOX'                    => 'Giden kutusu',
	'SENT_MESSAGES'             => 'Gönderilen mesajlar',
	'RULES_FOLDERS_SETTINGS'    => 'Kurallar, klasör ayarları',
	'TOP_POSTER'         		=> 'Aktif Üyeler',
	'SIDEBAR_SEARCH'			=> 'Arama',
	'SIDEBAR_SEARCH_GO'			=> 'Git',
	'SIDEBAR_SEARCH_SITE'		=> 'Forums',
	'SIDEBAR_SEARCH_POSTS'		=> 'Gönderiler',
	'SIDEBAR_SEARCH_AUTHOR'		=> 'Yazar',
	'SIDEBAR_SEARCH_ENGINE'		=> 'Arama Motorlari',
	'SIDEBAR_SEARCH_ADV'		=> 'Gelismis Arama',
	'TOP_NOBODY'				=> 'Henüz yok,',
	'LINK_SIDE_URL_EXP'			=> 'Lütfen www.nostaljim.org sitemizi tanıtın. Aşağıdaki HTML\'yi kullanın',

));
